
body{
  margin: 0px;}
#head {
  height:50px;
  background-color: #aaa;
}

#logo{
  max-width: 960px;
  margin: auto;
  text-align: right;
}
#logo div{
  font-size: 4.5vw;
}
#logo img{
  float: left;
  width: 50px;
  height: 50px;

}
#logo{
  max-width: 960px;
  margin: auto;
}

.content
{
  display: flex;
  flex-direction: column;
  margin-left:2%;
  margin-bottom: 5px;
}
#navbar .button {
  background-color: #aaa;
  font-size: 20px;
  margin:5px 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px;
  border-radius: 3px;
  text-align: center;
  
}
#table{
  order: 2;
}
#table table {
  border-collapse: collapse;
  border: 2px solid rgb(105, 92, 92);
  letter-spacing: 1px;
  font-size: 30px;
  table-layout: fixed;
}

#table td, th {
  border: 1px solid rgb(105, 92, 92);
  padding: 20px 20px;
  text-align: center;
}

#table th {
  background-color: rgb(246, 248, 141);
}

#table tr:nth-child(even) td {
  background-color: rgb(250, 204, 204);
}

#table tr:nth-child(odd) td {
  background-color: rgb(212, 184, 184);
}

#footer{
  height: 50px;
  background-color: #aaa;
}
#footer div{
  font-size: 10vw;
}
#form {
  order: 1;
  max-width: 360px;
}
#map{
  width: 300px;
height: 100%;
}
@media (min-width: 960px)
{
  #logo{
    text-align: left;
  }
  #head {
    height:100px;
    background-color: #aaa;
  }
  #logo img{
    padding-top: 20px;
    float: left;
    width: 60px;
    height: 60px;
  
  }
  #logo div{
    padding-top: 30px;}
  #navbar{
    max-width: 960px;
    margin: auto;
  }
  #navbar div{
    display: inline-block;
  }
  #navbar .button {
    background-color: #aaa;
    font-size: 20px;
    margin:10px 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px;
    border-radius: 3px;
    text-align: center;
    width: 297px;
  }
  .content{
  max-width: 960px;
  margin: 0 auto;
  padding-bottom: 5px;
  }
  #logo   div{
	padding-top: 30px;
  font-size: 3vw;
  }
  #footer div{
  font-size: 3vw;
  padding-top: 39px;
  }   
  #footer{
  height: 100px;
}
#form {
  order: 2;
}
#table{
  order: 1;
}
}
